@charset "utf-8";

:root{
	/* --color-main01: #172545;
	--color-main02: #204b9c;
	--color-main03: #00a8cc;
	--color-main04: #00A497;
	--color-main05: #522c81; */

	--color-main01: #00A497;
	--color-main02: #522C81;
	--color-main03: #8A734A;
	--color-sub01: #204B9C;
	--color-sub02: #00A8CC;
	--color-sub03: #172545;

	--color-gray100: #F8F9FB;
	--color-gray200: #EEF1F4;
	--color-gray300: #E2E6EB;
	--color-gray400: #D0D7E7;
	--color-gray500: #B6C0CE;
	--color-gray600: #A3A9B3;
	--color-gray700: #787F85;

	--color-red: #f44336;

	--height-input: 3rem;
	--border-color-input: #b3b3b3;
}

html{scroll-behavior: smooth; overflow-x:hidden;}

br.br640{display:none;}
br.br480{display:none;}

.w1600{width:1600px; margin:0 auto;}
.w1440{width:1440px; margin:0 auto;}
.w1280{width:1280px; margin:0 auto;}


/***** text *****/
.T_center{text-align:center !important;}
.T_left{text-align:left !important;}
.T_right{text-align:right !important;}

/* font color */
.esse{color:#f44336;}
.color01{color:var(--color-main01);}
.color02{color:var(--color-main02);}
.color03{color:var(--color-main03);}
.color04{color:var(--color-sub01);}
.color05{color:var(--color-sub02);}
.color06{color:var(--color-sub03);}

.inf-error{position:relative; padding-left:1.5rem; margin-top:0.8rem; letter-spacing:0.3px; line-height:1.5; color:#f44336; animation:shakeX 1s;}
.inf-error:before{content:'*'; display:block; background:#fff; width:18px; height:18px; text-align:center; background:#f44336; font-size:14px; color:#fff; line-height:18px; top:3px; border-radius:50%; font-weight:bold; position:absolute; left:0;}

/***** margin *****/
.mt0d5{margin-top:0.5rem !important;}
.mt1{margin-top: 1rem !important;}
.mt1d5{margin-top: 1.5rem !important;}
.mt2{margin-top: 2rem !important;}

/***** input *****/
input{width:100%; border-radius: 0.5rem; height:var(--height-input); line-height:var(--height-input); color:#000; border:1px solid var(--border-color-input); font-size:1rem; padding:0 0.5rem; font-family:"Pretendard-Regular",sans-serif;}
input.full{width:100%;}
input:focus{border:2px solid #333;}
input::placeholder{font-family:'Pretendard-Regular',sans-serif; color:#aaa;}
input:disabled,
input:read-only{background:#eee; cursor:default;}
input:disabled:active,input:disabled:focus,
input:read-only:active,input:read-only:focus{border:1px solid var(--border-color-input);}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	-webkit-text-fill-color: #000;
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
    box-shadow: 0 0 0px 1000px #fff inset;
    transition: background-color 5000s ease-in-out 0s;
}
input:autofill,
input:autofill:hover,
input:autofill:focus,
input:autofill:active {
	-webkit-text-fill-color: #000;
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
    box-shadow: 0 0 0px 1000px #fff inset;
    transition: background-color 5000s ease-in-out 0s;
}
input[type="checkbox"],
input[type="radio"]{width:1rem; height:1rem; vertical-align:middle; margin:0; line-height:initial; padding:0; border:inherit; border-radius:inherit; font-size:inherit;}

/* password eyes */
div.pw{position:relative;}
div.pw input.pw-input{padding-right:2rem;}
div.pw a.pw-eyes{width:1.5rem; height:1.5rem; position:absolute; top:50%; right:0.8rem; transform:translateY(-50%);}
div.pw a.pw-eyes.hide{background:url("../img/input_showpw.svg")center/100% auto no-repeat;}
div.pw a.pw-eyes.show{background:url("../img/input_hidepw.svg")center/100% auto no-repeat;}

/* checkbox,radio */
label.c-input{position:relative; display:inline-block; padding:1rem; padding-left:1.8rem; cursor:pointer; font-size:1rem; }
label.c-input input{position:absolute; z-index:-1; opacity:0; width:0; height:0; padding:0;}
label.c-input div.ci-show{position:absolute; top:50%; left:0; transform:translateY(-50%); height:1.25rem; width:1.25rem; background:#fff; border:1px solid var(--border-color-input);}
label.c-input div.ci-show:after{content:""; position:absolute;}
label.c-input:hover input ~ div.ci-show,
label.c-input input:focus ~ div.ci-show{border-color:#333;}
label.c-input input:checked ~ div.ci-show{background:var(--color-main01); border-color:var(--color-main01);}
label.c-input:hover input:not([disabled]):checked ~ div.ci-show{background:var(--color-main01);}
label.c-input input:checked:focus ~ div.ci-show{background:var(--color-main01);}
label.c-input input:disabled ~ div.ci-show{background:#e6e6e6; opacity:0.6; pointer-events:none;}
label.c-input input:checked ~ div.ci-show:after{display:block;}

label.c-input.ci-check div.ci-show:after{width:3.25px; height:7px; left:50%; top:45%; border:solid #ddd; border-width:0 2px 2px 0; transform:translate(-50%, -50%) rotate(45deg);}
label.c-input.ci-check:hover input ~ div.ci-show:after,
label.c-input.ci-check input:focus ~ div.ci-show:after{border-color:var(--border-color-input);}
label.c-input.ci-check input:checked ~ div.ci-show:after{border-color:#fff;}

label.c-input.ci-radio div.ci-show{border-radius:50%;}
label.c-input.ci-radio div.ci-show:after{left:50%; top:50%; transform:translate(-50%, -50%); height:6px; width:6px; border-radius:50%; background:#fff;}
label.c-input.ci-radio input:disabled ~ div.ci-show:after{background:#7b7b7b;}

label.c-input.square{display:inline-block; margin:0; padding:0; margin:0.25rem;}
label.c-input.square div.ci-show{width:auto; padding:0 1rem; border:2px solid #ddd; font-family:'Pretendard-Medium',sans-serif; background:#fff; color:#777; height:var(--height-input); line-height:calc(var(--height-input) - 4px); position:static; transform:none;}
label.c-input.square div.ci-show:after{display:none !important;}
label.c-input.square:hover input ~ div.ci-show, 
label.c-input.square input:focus ~ div.ci-show{border-color:#ccc; background:#f9f9f9;}
label.c-input.square:hover input:not([disabled]):checked ~ div.ci-show{background:#fff;}
label.c-input.square input:checked ~ div.ci-show{background:#fff; border-color:#333; color:#333; box-shadow:5px 8px 20px rgba(0,0,0,0.1);}
label.c-input.square input:checked:focus ~ div.ci-show{background:#fff;}

/* select */
select{width: 100%; height:var(--height-input); border:1px solid var(--border-color-input); border-radius: 0.5rem; font-size:1rem; font-family:'Pretendard-Regular',sans-serif; padding:0 3rem 0 0.8rem; background:#fff url("../img/ico_arrow_down.svg")right center/2.2rem 14px no-repeat;}
select:active,
select:focus{border:2px solid #333;}

/* textarea */
textarea{width:100%; font-size:0.95rem; color:#000; min-height:5rem; border:1px solid var(--border-color-input); padding:1rem; font-family:'Pretendard-Regular',sans-serif; resize:vertical; border-radius: 0.5rem;}
textarea::placeholder{font-family:'Pretendard-Light',sans-serif; color:#aaa;}
textarea:focus,
textarea:active{border:2px solid #333;}

/* file */
input[type="file"]{background:#fff !important;}
div.c-file{margin-bottom:0.5rem;}
div.c-file input[type="file"]{display:none;}
div.c-file div.ci-show{width:100%; height:var(--height-input); line-height:var(--height-input); border:1px solid var(--border-color-input); position:relative; background:#fff; border-radius: 4px;}
div.c-file div.ci-show a.file-attach{position:absolute; width:6rem; height:2.25rem; line-height:2.25rem; text-align:center; display:block; font-family:'Pretendard-M',sans-serif; font-size:0.9rem; border-radius: 4px; background:#828181; color:#fff; top:50%; left:0.5rem; transform:translateY(-50%);}
div.c-file div.ci-show div.file-name{color:#777; padding-left:7.25rem; padding-right:13rem; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
div.c-file div.ci-show div.attach-after{display:none; position:absolute; top:50%; right:0.5rem; transform:translateY(-50%); align-items:center; gap:0.25rem;}
div.c-file div.ci-show div.attach-after a[class^="btn-"]{display:block; padding:0 0.5rem; height:2.25rem; line-height:2.25rem; background:#fff; font-size:0.9rem; position:relative; padding-left:1.5rem;}
div.c-file div.ci-show div.attach-after a[class^="btn-"]:before{content:''; display:block; width:1rem; height:1rem; position:absolute; top:50%; left:0.25rem; transform:translateY(-50%);}
div.c-file div.ci-show div.attach-after a.btn-preview:before{background:url("../img/ico_download.svg")center/93% auto no-repeat;}
div.c-file div.ci-show div.attach-after a.btn-delete:before{background:url("../img/icon_plus.svg")center/100% auto no-repeat; transform:translateY(-50%) rotate(45deg);}
div.c-file.attached div.ci-show div.file-name{color:#000;}
div.c-file.attached div.ci-show div.attach-after{display:flex;}
@media(hover:hover){
	div.c-file div.ci-show div.attach-after a[class^="btn-"]:hover{background:var(--color-main01-5);}
}

/* password eyes */
div.pw{position:relative; width:100%;}
div.pw input.pw-input{padding-right:2rem;}
div.pw a.pw-eyes{width:1.5rem; height:1.5rem; position:absolute; top:50%; right:0.8rem; transform:translateY(-50%); opacity:.4;}
div.pw a.pw-eyes:hover{opacity:.8;}
div.pw a.pw-eyes.hide{background:url("../img/ic_pw_show.svg")center/100% auto no-repeat;}
div.pw a.pw-eyes.show{background:url("../img/ic_pw_hide.svg")center/100% auto no-repeat;}
ul.pwd-chk{}
ul.pwd-chk li{font-size:0.9rem; color:#9f9f9f; position:relative; padding-left:1.5em; margin-top:0.5rem;}
ul.pwd-chk li:before{content:''; display:block; width:1em; height:1em; position:absolute; top:1px; left:0; background:url("../img/ico_check_gray.svg")center/100% auto no-repeat;}
ul.pwd-chk li.on{color:#0ec715;}
ul.pwd-chk li.on:before{background-image:url("../img/ico_check_green.svg");}
p.error-msg{position:relative; padding-left:1.5em; font-size:0.9rem; color:#f44336;}
p.error-msg:before{content:''; display:block; width:1em; height:1em; background:url("../img/ico_error.svg")center/80% auto no-repeat; position:absolute; top:1.6px; left:0;}

/* edit style */
#edit-style-reset a{color:blue;}
#edit-style-reset a:hover{text-decoration:underline;}
#edit-style-reset img{display:inline-block; max-width:100%;}
#edit-style-reset table{max-width:100%;}
#edit-style-reset table th{border:1px solid #ccc; padding:5px; font-weight:bold;}
#edit-style-reset table td{border:1px solid #ccc; padding:5px;}
#edit-style-reset ul,
#edit-style-reset ol,
#edit-style-reset dl{list-style:revert;}
#edit-style-reset video,
#edit-style-reset iframe{max-width:100%;}
.edit-style-reset a{color:blue;}
.edit-style-reset a:hover{text-decoration:underline;}
.edit-style-reset img{display:inline-block; max-width:100%;}
.edit-style-reset table{max-width:100%;}
.edit-style-reset table th{border:1px solid #ccc; padding:5px; font-weight:bold;}
.edit-style-reset table td{border:1px solid #ccc; padding:5px;}
.edit-style-reset ul,
.edit-style-reset ol,
.edit-style-reset dl{list-style:revert;}
.edit-style-reset video,
.edit-style-reset iframe{max-width:100%;}

/* button */
.btn-center-wrap{margin-top:4rem; display:flex; gap:0.5rem; align-items:center; justify-content:center; flex-wrap:wrap; padding-top: 1.5rem; border-top: 1px solid var(--color-gray300);}
.c-btn{display:inline-block; font-family:'Pretendard-Medium',sans-serif; min-width:6rem; border: 2px solid #333; border-radius: 0.5rem; font-size:1rem; word-break:keep-all; text-align:center; padding:0.8rem 1.2rem; transition:0.3s;}
.c-btn[class*="--sm"]{font-size:0.9rem; padding:0.4rem 0.8rem; min-width:fit-content;}
.c-btn[class*="--lg"]{font-size:1.25rem; padding:1rem 2.5rem; min-width:fit-content; margin: 0 0.25rem;}

.c-btn.fill01{background:var(--color-main01); color:#fff; border-color:var(--color-main01);}
.c-btn.fill02{background:var(--color-main02); color:#fff; border-color:var(--color-main02);}
.c-btn.fill03{background:var(--color-main03); color:#fff; border-color:var(--color-main03);}
.c-btn.fill04{background:var(--color-sub01); color:#fff; border-color:var(--color-sub01);}
.c-btn.fill05{background:var(--color-sub02); color:#fff; border-color:var(--color-sub02);}
.c-btn.fill06{background:var(--color-sub03); color:#fff; border-color:var(--color-sub03);}

.c-btn.delete{background:#aaa; color:#fff; border-color:#aaa;}
.c-btn.write{background:var(--color-main05); color:#fff; border-color:var(--color-main02); position: relative;}
.c-btn.reply{background:var(--color-main03); color:#fff; border-color:var(--color-main03);}
.c-btn.confirm{background:var(--color-main05); color:#fff; border-color:var(--color-main05);}
.c-btn.cancel{background:#fff; border:2px solid #ccc;}
.c-btn.disabled{background: var(--color-gray300); border-color: var(--color-gray300); color:var(--color-gray600); pointer-events:none;}
.c-btn.underline{text-decoration:underline; text-underline-offset:5px; padding:0 !important; background:transparent !important; border:0 !important; box-shadow: none; transform: unset;}
.c-btn.link{background:var(--color-main01); color:#fff; border-color:var(--color-main01); padding-right:4rem; position:relative;}
.c-btn.link:after{content:''; display:block; width:1.25rem; height:1.25rem; background:url("../img/ico_link.svg")center/100% auto no-repeat; position:absolute; top:50%; right:1rem; transform:translateY(-50%);}
.c-btn.link[class*="--sm"]{padding-right:2.5rem;}
.c-btn.link[class*="--sm"]:after{right:1rem; width:0.8rem; height:0.8rem;}
.c-btn.arrow{position:relative; padding-left:1.5rem; padding-right:3rem;}
.c-btn.arrow:after{content:''; display:block; width:1em; height:1em; background:url("../img/ico_arrow.svg")center/80% auto no-repeat; position:absolute; top:50%; right:1rem; transform:translateY(-50%);}
.c-btn.arrow[class*="fill"]:after{background-image:url("../img/ico_arrow_wh.svg");}
.c-btn.arrow.confirm:after{background-image:url("../img/ico_arrow_wh.svg");}
.c-btn.download{position:relative; padding-left:1.5rem; padding-right:3.5rem;}
.c-btn.download:after{content:''; display:block; width:1em; height:1em; background:url("../img/icon_download.svg")center/100% auto no-repeat; position:absolute; top:50%; right:1.4rem; transform:translateY(-50%);}
.c-btn.download[class*="fill"]:after{background-image:url("../img/ico_download_wh.svg");}
.c-btn.download.confirm:after{background-image:url("../img/ico_download_wh.svg");}
.c-btn:hover{box-shadow:0 12px 28px rgba(0, 0, 0, 0.18); transform: translateY(-5px);}
.c-btn.underline:hover{box-shadow:none; transform: unset;}
.c-btn:active{box-shadow:0 12px 28px rgba(0, 0, 0, 0.18); transform: translateY(-5px);}

.c-btn span{position: relative; padding-left: 2rem;}
.c-btn span::after{content: ''; position: absolute; width: 1.4rem; height: 1.4rem; left: 0; top: 50%; transform: translateY(-50%);}
.c-btn.upload span::after{background-color: #fff; -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 64'%3E%3Cpath d='M18.565 23.435c-.512 0-1.023-.195-1.414-.586-.781-.781-.781-2.047 0-2.828l13.435-13.435c.781-.781 2.047-.781 2.828 0s.781 2.047 0 2.828l-13.435 13.435c-.39.391-.902.586-1.414.586zM45.435 23.435c-.512 0-1.023-.195-1.414-.586l-13.435-13.435c-.781-.781-.781-2.047 0-2.828s2.047-.781 2.828 0l13.435 13.435c.781.781.781 2.047 0 2.828-.391.391-.903.586-1.414.586zM32 48c-1.104 0-2-.896-2-2v-38c0-1.104.896-2 2-2s2 .896 2 2v38c0 1.104-.896 2-2 2zM54 58c-1.104 0-2-.896-2-2s.896-2 2-2h.003c0-1.104.894-2 1.998-2s1.999.896 1.999 2c0 2.206-1.794 4-4 4zM56 56c-1.104 0-2-.896-2-2v-14c0-1.104.896-2 2-2s2 .896 2 2v14c0 1.104-.896 2-2 2zM54 58h-44c-1.104 0-2-.896-2-2s.896-2 2-2h44c1.104 0 2 .896 2 2s-.896 2-2 2zM10 58c-2.206 0-4-1.794-4-4 0-1.104.896-2 2-2s2 .896 2 2v.002c1.104 0 2 .894 2 1.999s-.896 1.999-2 1.999zM8 56c-1.104 0-2-.896-2-2v-14c0-1.104.896-2 2-2s2 .896 2 2v14c0 1.104-.896 2-2 2z'/%3E%3C/svg%3E") no-repeat center / contain; mask:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 64'%3E%3Cpath d='M18.565 23.435c-.512 0-1.023-.195-1.414-.586-.781-.781-.781-2.047 0-2.828l13.435-13.435c.781-.781 2.047-.781 2.828 0s.781 2.047 0 2.828l-13.435 13.435c-.39.391-.902.586-1.414.586zM45.435 23.435c-.512 0-1.023-.195-1.414-.586l-13.435-13.435c-.781-.781-.781-2.047 0-2.828s2.047-.781 2.828 0l13.435 13.435c.781.781.781 2.047 0 2.828-.391.391-.903.586-1.414.586zM32 48c-1.104 0-2-.896-2-2v-38c0-1.104.896-2 2-2s2 .896 2 2v38c0 1.104-.896 2-2 2zM54 58c-1.104 0-2-.896-2-2s.896-2 2-2h.003c0-1.104.894-2 1.998-2s1.999.896 1.999 2c0 2.206-1.794 4-4 4zM56 56c-1.104 0-2-.896-2-2v-14c0-1.104.896-2 2-2s2 .896 2 2v14c0 1.104-.896 2-2 2zM54 58h-44c-1.104 0-2-.896-2-2s.896-2 2-2h44c1.104 0 2 .896 2 2s-.896 2-2 2zM10 58c-2.206 0-4-1.794-4-4 0-1.104.896-2 2-2s2 .896 2 2v.002c1.104 0 2 .894 2 1.999s-.896 1.999-2 1.999zM8 56c-1.104 0-2-.896-2-2v-14c0-1.104.896-2 2-2s2 .896 2 2v14c0 1.104-.896 2-2 2z'/%3E%3C/svg%3E") no-repeat center / contain;}
.c-btn.print span::after{background-color: #fff; -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M437 129h-14v-54c0-41.355-33.645-75-75-75h-184c-41.355 0-75 33.645-75 75v54h-14c-41.355 0-75 33.645-75 75v120c0 41.355 33.645 75 75 75h14v68c0 24.813 20.187 45 45 45h244c24.813 0 45-20.187 45-45v-68h14c41.355 0 75-33.645 75-75v-120c0-41.355-33.645-75-75-75zm-318-54c0-24.813 20.187-45 45-45h184c24.813 0 45 20.187 45 45v54h-274zm274 392c0 8.271-6.729 15-15 15h-244c-8.271 0-15-6.729-15-15v-148h274zm89-143c0 24.813-20.187 45-45 45h-14v-50h9c8.284 0 15-6.716 15-15s-6.716-15-15-15h-352c-8.284 0-15 6.716-15 15s6.716 15 15 15h9v50h-14c-24.813 0-45-20.187-45-45v-120c0-24.813 20.187-45 45-45h362c24.813 0 45 20.187 45 45zM296 353h-80c-8.284 0-15 6.716-15 15s6.716 15 15 15h80c8.284 0 15-6.716 15-15s-6.716-15-15-15zM296 417h-80c-8.284 0-15 6.716-15 15s6.716 15 15 15h80c8.284 0 15-6.716 15-15s-6.716-15-15-15zM128 193h-48c-8.284 0-15 6.716-15 15s6.716 15 15 15h48c8.284 0 15-6.716 15-15s-6.716-15-15-15z'/%3E%3C/svg%3E") no-repeat center / contain; mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M437 129h-14v-54c0-41.355-33.645-75-75-75h-184c-41.355 0-75 33.645-75 75v54h-14c-41.355 0-75 33.645-75 75v120c0 41.355 33.645 75 75 75h14v68c0 24.813 20.187 45 45 45h244c24.813 0 45-20.187 45-45v-68h14c41.355 0 75-33.645 75-75v-120c0-41.355-33.645-75-75-75zm-318-54c0-24.813 20.187-45 45-45h184c24.813 0 45 20.187 45 45v54h-274zm274 392c0 8.271-6.729 15-15 15h-244c-8.271 0-15-6.729-15-15v-148h274zm89-143c0 24.813-20.187 45-45 45h-14v-50h9c8.284 0 15-6.716 15-15s-6.716-15-15-15h-352c-8.284 0-15 6.716-15 15s6.716 15 15 15h9v50h-14c-24.813 0-45-20.187-45-45v-120c0-24.813 20.187-45 45-45h362c24.813 0 45 20.187 45 45zM296 353h-80c-8.284 0-15 6.716-15 15s6.716 15 15 15h80c8.284 0 15-6.716 15-15s-6.716-15-15-15zM296 417h-80c-8.284 0-15 6.716-15 15s6.716 15 15 15h80c8.284 0 15-6.716 15-15s-6.716-15-15-15zM128 193h-48c-8.284 0-15 6.716-15 15s6.716 15 15 15h48c8.284 0 15-6.716 15-15s-6.716-15-15-15z'/%3E%3C/svg%3E") no-repeat center / contain;}
.c-btn.edit span::after{background-color: #fff; -webkit-mask:url('../img/icon_write.svg') center / 120% no-repeat; mask:url('../img/icon_write.svg') center / 120% no-repeat;}
.c-btn.home span::after{background-color: #333; -webkit-mask:url('../img/icon_home.svg') center / 100% no-repeat; mask:url('../img/icon_home.svg') center / 100% no-repeat;}
.c-btn.check span::after{background-color: #fff; -webkit-mask:url('../img/icon_check_circle.svg')center / 100% no-repeat; mask:url('../img/icon_check_circle.svg')center / 120% no-repeat;}

/* form */
div.form.col{display: grid; gap: 2%;}
div.form.col.col2{grid-template-columns:repeat(2, minmax(0, 1fr));}
div.form.col.col3{grid-template-columns:repeat(3, minmax(0, 1fr));}
div.form div.form-item{padding:1rem 0;}
div.form div.form-item div.tit{margin-bottom: 0.5rem; font-family:'Pretendard-Bold','NotoKr_B',sans-serif;}
div.form div.form-item div.con{width:100%;}
div.form div.form-item div.con > div.row{display:flex;align-items:center;}
div.form div.form-item div.con a.form-btn{height:3rem; line-height:calc(3rem - 2px); text-wrap:nowrap; border:2px solid #323232; background:#fff; font-family:'Pretendard-SemiBold','NotoKr_M',sans-serif; box-shadow:0 6px 16px rgba(0,0,0,0.1); padding:0 1rem; margin-left:0.5rem; border-radius:0.5rem; transition:0.3s; -webkit-transition:0.3s;}
div.form div.form-item div.con a.form-btn:hover{transform:translateY(-2px); box-shadow:0 8px 18px rgba(0,0,0,0.15);}
div.form div.form-item div.con ul.inf{font-size:0.9rem; color:#777; margin-top:0.5rem;}
div.form div.form-item div.con ul.inf li{padding-left:1.3rem; position:relative;}
div.form div.form-item div.con ul.inf li:before{content:'!'; display:block; width:16px; height:16px; line-height:16px; text-align:center; font-size:11px; color:#fff; font-family:'Montserrat_B', 'Pretendard-Bold','NotoKr_B',sans-serif; background:#9f9f9f; border-radius:50%; position:absolute; top:1px; left:0;}
div.form div.form-item div.con ul.inf.error li{color:var(--color-red);}
div.form div.form-item div.con ul.inf.error li:before{content:'\00D7'; font-size:17px; background:var(--color-red);}
div.form div.form-item div.con span.bar{display:inline-block; margin:0 0.5rem;}
div.form div.form-item div.con p.fix{height:3rem; line-height:3rem;}

/* address */
div.form div.form-item.addr div.row input{width: auto;}
div.form div.form-item.addr{}

/* birth */
div.form div.form-item.birth{}
div.form div.form-item.birth div.con{}
div.form div.form-item.birth div.con div.row{}
div.form div.form-item.birth div.con div.row input[type="text"]{width:5rem;}

/* 증명사진 */
div.form div.attach-wrap{min-width:7rem; border-radius: 0.5rem; overflow: hidden; border:1px solid var(--color-gray700);}
div.form div.attach-wrap div.img-preview{width:100%;  border-bottom:0; height:8rem; position:relative; background:#fff;}
div.form div.attach-wrap div.img-preview img{width:100%; height:100%; object-fit:contain;}
div.form div.attach-wrap div.img-preview span{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); font-size:0.9rem; color:#aaa;}
div.form div.attach-wrap div.attach-area{width:100%;}
div.form div.attach-wrap div.attach-area a.btn-attach{width:100%; padding:0.6rem; text-align:center; background:var(--color-gray700); color:#fff; font-size:0.925rem; font-family:'Pretendard-Medium', 'NotoKr_M', sans-serif;}
div.form div.attach-wrap div.attach-area a.btn-photo-delete{width:100%; padding:0.55rem; text-align:center; background:#fff; color:#d33; border-top:1px solid var(--color-gray700); font-size:0.875rem; font-family:'Pretendard-Medium', 'NotoKr_M', sans-serif;}
div.form div.attach-wrap div.attach-area a.btn-photo-delete.hidden{display:none;}
div.form div.attach-wrap div.attach-area input[type="file"]{position:absolute; top:0; left:0; opacity:0; pointer-events:none;}

/***** modal *****/
div.modal-wrap{position:fixed; width:100%; height:100%; top:0; left:0; z-index:200; display:none;}
div.modal-wrap div.bg{position:absolute; width:100%; height:100%; top:0; left:0; background:rgb(15 24 46 / 0.6); backdrop-filter: blur(4px);}
div.modal-wrap div.modal{position:absolute; top:50%; left:50%; border-radius: 1rem; overflow: hidden; transform:translate(-50%, -50%); box-shadow:0 10px 20px rgba(0,0,0,0.2); max-width:28rem; background:#fff;}
div.modal-wrap div.modal div.m-head{background:#f8fafc; border-bottom: 1px solid #ddd; height:4rem; width:100%; display:flex; align-items:center; justify-content:space-between; padding:0 2rem;}
div.modal-wrap div.modal div.m-head p.tit{font-family:'Pretendard-Bold',sans-serif; font-size:1.25rem; color: var(--color-main02);}
div.modal-wrap div.modal div.m-head p.tit span.sub-tit{font-size:1.125rem; font-family:'Pretendard-Light',sans-serif; margin-left:0.5rem;}
div.modal-wrap div.modal div.m-head a.modal-close{display:block; width:1.5rem; height:1.5rem; transform: rotateZ(45deg); background-color: var(--color-gray500); -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M487.619 231.619H280.381V24.381C280.381 10.923 269.483 0 256 0C242.517 0 231.619 10.923 231.619 24.381V231.619H24.381C10.898 231.619 0 242.542 0 256C0 269.458 10.898 280.381 24.381 280.381H231.619V487.619C231.619 501.077 242.517 512 256 512C269.483 512 280.381 501.077 280.381 487.619V280.381H487.619C501.102 280.381 512 269.458 512 256C512 242.542 501.102 231.619 487.619 231.619Z'/%3E%3C/svg%3E") no-repeat center / contain; mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M487.619 231.619H280.381V24.381C280.381 10.923 269.483 0 256 0C242.517 0 231.619 10.923 231.619 24.381V231.619H24.381C10.898 231.619 0 242.542 0 256C0 269.458 10.898 280.381 24.381 280.381H231.619V487.619C231.619 501.077 242.517 512 256 512C269.483 512 280.381 501.077 280.381 487.619V280.381H487.619C501.102 280.381 512 269.458 512 256C512 242.542 501.102 231.619 487.619 231.619Z'/%3E%3C/svg%3E") no-repeat center / contain;}
div.modal-wrap div.modal div.inner{padding:2rem; overflow: auto; max-height: 70dvh;}
div.modal-wrap div.modal div.inner p.tit{text-align:center; word-break:keep-all; font-size:2rem; font-family:'Pretendard-Bold',sans-serif; margin-bottom:0.5rem;}
div.modal-wrap div.modal div.inner p.tit02{text-align:center; word-break:keep-all; font-size:1.5rem; font-family:'Pretendard-Bold',sans-serif; margin-bottom:1rem;}
div.modal-wrap div.modal div.inner p.txt{text-align:center; line-height:1.5; word-break:keep-all; color:#6F6F6F; font-family:'Pretendard-Medium',sans-serif; margin-bottom: 1rem;}
div.modal-wrap div.modal div.inner img.m-ico{width:4rem; height:4rem; display:block; margin:0 auto; margin-bottom:1.5rem;}
div.modal-wrap div.modal div.inner div.inp-wrap{width:100%; background:#f5f5f5; padding:2rem; margin-top:2rem; border-radius:1rem;}
div.modal-wrap div.modal div.inner div.inp-wrap input[type="text"]{width:100%; background:transparent; border-radius:0; border:0; border-bottom:1px solid #333; padding:0; height:auto; line-height:initial; padding:0.5rem 0;}
div.modal-wrap div.modal div.inner div.inp-wrap input[type="password"]{width:100%; background:transparent; border-radius:0; border:0; border-bottom:1px solid #333; padding:0; height:auto; line-height:initial; padding:0.5rem 0;}
div.modal-wrap div.modal div.inner div.inp-wrap div.pw{width:100%;}
div.modal-wrap div.modal div.inner div.btn-wrap{margin-top:2rem; text-align:center;}
div.modal-wrap div.modal div.inner div.btn-wrap a.disabled{width: 100%;}
div.modal-wrap div.modal div.inner div.btn-wrap a.confirm-btn{background: var(--color-main01); border-color:var(--color-main01); width: 100%; padding: 1rem; color: #fff; border-radius: 0.5rem; font-size: 1.125rem;}
/***** 개인정보처리방침 준비중 모달 *****/
div.modal-wrap.privacy-modal a.modal-close{margin: 0 auto; margin-top: 2rem; display: block; width: fit-content;}

@media(hover:hover){
	div.modal-wrap div.modal div.m-head a.modal-close:hover{background-color: var(--color-main02);}
}

/***** term *****/
div.term div.term-input label{font-family:'Pretendard-Bold',sans-serif; }
div.term div.term-box{border: 1px solid var(--color-gray400);line-height: 1.5; border-radius: 0.5rem;}
div.term div.term-box.open{height: auto !important; padding: 1rem; overflow-y: auto; max-height: 10rem; }
div.term div.term-box div.set{}
div.term div.term-box p.tit01{font-family:'Pretendard-Bold','NotoKr_B',sans-serif; text-align:center; font-size:1.35em; margin:2rem 0;}
div.term div.term-box p.tit02{font-family:'Pretendard-Bold','NotoKr_B',sans-serif; font-size:1.05em; margin:1.5rem 0 0.5rem 0;}
div.term div.term-box p.txt01{margin-bottom:0.5rem;}
div.term div.term-box ul.num{}
div.term div.term-box ul.num > li{position:relative; padding-left:1rem; margin:0.32rem 0; color:#000;}
div.term div.term-box ul.num > li:before{content:'0.'; display:block; font-size:1em; position:absolute; top:0; left:0;}
div.term div.term-box ul.num > li:nth-child(1):before{content:'1.';}
div.term div.term-box ul.num > li:nth-child(2):before{content:'2.';}
div.term div.term-box ul.num > li:nth-child(3):before{content:'3.';}
div.term div.term-box ul.num > li:nth-child(4):before{content:'4.';}
div.term div.term-box ul.num > li:nth-child(5):before{content:'5.';}
div.term div.term-box ul.num > li:nth-child(6):before{content:'6.';}
div.term div.term-box ul.num > li:nth-child(7):before{content:'7.';}
div.term div.term-box ul.num > li:nth-child(8):before{content:'8.';}
div.term div.term-box ul.num > li:nth-child(9):before{content:'9.';}
div.term div.term-box ul.bar{}
div.term div.term-box ul.bar > li{position:relative; padding-left:0.65rem; margin:0.4rem 0; color:#5f5f5f; text-align:left;}
div.term div.term-box ul.bar > li:before{content:'-'; display:block; color:#5f5f5f; font-size:1em; position:absolute; top:0; left:0;}
div.term div.term-box > table{font-size:0.95em; text-align:center;}
div.term div.term-box > table th{padding:0.5rem; border:1px solid #ccc; background:#eee;}
div.term div.term-box > table td{padding:0.5rem; border:1px solid #ccc;}
div.term ul.term-inf{border:1px solid #ddd; padding:1rem; margin:0.5rem 0;}
div.term ul.term-inf li{font-size:0.95rem; margin-bottom:0.5rem; position:relative; padding-left:0.8rem;}
div.term ul.term-inf li:last-child{margin-bottom:0;}
div.term ul.term-inf li:before{content:''; display:block; width:5px; height:1px; background:#777; position:absolute; top:0.5rem; left:0;}
div.term div.term-chk{background:#f5f5f5; padding:0.5rem; display:flex; align-items:center; justify-content:center; gap:2rem; margin-top:0.5rem;}
div.term div.term-chk div.lab{font-family:'Pretendard-Bold','NotoKr_B',sans-serif;}

/* table */
table{width:100%; font-size:1rem; background:#fff; word-break: keep-all;}
table th, table td{border: 0; padding: 0.8rem;}
table thead{background-color: var(--color-gray200);}
table th{font-weight:unset; font-family:'Pretendard-Bold','NotoKr_B',sans-serif; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; border-top: 1px solid var(--color-gray400);}
table th:last-child{border-right: 0;}
table td{font-weight:unset; font-family:"Pretendard-Regular","NotoKr_R",sans-serif; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; line-height: 1.5;}
table td:last-child{border-right: 0;}
table .bg{background:#f5f5f5;}
table .bg02{background:#F8F9FB;}
table tr.bold td{font-family:'Pretendard-Bold','NotoKr_B',sans-serif;}
table.hor-table01{}
.BR{border-right:1px solid #ddd !important;}
.BL{border-left:1px solid #ddd !important;}
.BB{border-bottom:1px solid var(--color-main04) !important;}


@media screen and (max-width:1600px){
	.w1600{width:90%;}
}

@media screen and (max-width:1440px){
	.w1440{width:90%;}
}

@media screen and (max-width:1280px){
	.w1280{width:95%;}
}

@media screen and (max-width:768px){
	/* table */
	table th, table td{padding:0.65rem;}

	/* modal */
	div.modal-wrap div.modal{width:80%;}

	/* form */
	div.form.col.col3{grid-template-columns:repeat(2, minmax(0, 1fr)); row-gap: 0;}
	/* 아이템이 3개일 때 마지막(3번째)만 한 줄 전체 사용 */
	div.form.col.col3 > *:last-child:nth-child(odd){ grid-column: 1 / -1;}
}

@media screen and (max-width:680px){
	/* file */
	div.c-file div.ci-show div.file-name{padding-right:4rem;}

	/* form */
	div.form.col.col2{grid-template-columns:repeat(1, minmax(0, 1fr)); gap: 0;}
	div.form.col.col3{grid-template-columns:repeat(1, minmax(0, 1fr)); gap: 0;}

	
}

@media screen and (max-width:480px){
	/* button */
	.btn-center-wrap{margin-top: 2.5rem;}
	.c-btn{padding:0.6rem 0.8rem;}
	.c-btn[class*="--lg"]{font-size:1.1rem; padding:0.8rem 2rem;}

	/* modal */
	div.modal-wrap div.modal{min-width:90%;}
	div.modal-wrap div.modal div.inner p.tit{font-size:1.8rem;}

	/* form */
	div.form div.form-item{padding: 0.6rem 0;}
}

@media screen and (max-width:400px){
	/* checkbox,radio */
	label.c-input{padding:0.5rem; padding-left:1.8rem;}

	/* table */
	table th, table td{padding:0.5rem; font-size:0.9rem;}

	/* modal */
	div.modal-wrap div.modal div.inner{padding: 1.25rem;}
}

@media screen and (max-width:320px){
}
